### Property

# Gck Password:key

#### Declaration

    property key: Gck.Object [ read, write, construct-only ]

#### Description [src]

The PKCS#11 key that the password is being requested for. If this is set then the GckPassword:token property will be `NULL`.

Type:`GckObject`

Getter method | `gck_password_get_key()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes